/**
	 * Theme Name: seabreezelandscapesupplies-child
	 * Description: This is a child theme of Zoo Landscaping
	 * Author: ZooTemplate
	 * Author URI: http://zootemlate.com
	 * Template: zoo-landscaping
	 * Version: 1.0.2
	 */
/** woocommerce breadcrumb display **/
.woocommerce-breadcrumb {
display: none;
}
.wrap-breadcrumb {
display: none;
}
/** woocommerce breadcrumb display end **/
/** top-product-page **/
#top-product-page {
  display: none;
}
/** Business Hours Indicator **/
.mb-bhi-closed {
   color:#f63000; 
}
.mb-bhi-open {
   color:#96c300; 
}
mbhi-is-current {
   color:#96c300;
}
/** .mabel-bhi-day {
/**    color:#f63000;
/** }
**/
table tr.mbhi-is-current td {
   font-weight:bold;
   color:#96c300;
}
.mb-bhi-vacations {
   font-weight:bold;
   color:#f63000;
}
/** Business Hours Indicator **/
/****/
/** Icon Colours **/
.zoo-icon-field .wrap-icon-item i {
   color:#96c300;
}
.cs-font.clever-icon-map-1 {
   color: #96c300;
}
.cs-font.clever-icon-mail-4 {
   color: #96c300;
}
.cs-font.clever-icon-phone-3 {
   color: #96c300;
}
.cs-font.clever-icon-clock {
   color: #96c300;
}
.a:hover {
   color: #96c300;
}
.footer-widget.ZooSocialWidget {
   color: #96c300;
}
/** Icon Colours **/

.is-sticky {
border-top: 11px solid #f63000;
border-bottom: 11px solid #96c300;
}
.sticky-wrapper {
border-top: 11px solid #f63000;
border-bottom: 11px solid #96c300;
}
